/* 
  MMLocalize1_5.strings
  MindMasterMac

  Created by 李威 on 2018/9/11.
  Copyright © 2018年 李威. All rights reserved.
*/


/* 修改密码 */
"mindnet.modify password" = "비밀번호 변경";

/* 请输入新密码 */
"mindnet.input new password" = "새 암호";

/* 请确认新密码 */
"mindnet.confirm new password" = "새 암호 확인";

/* 下一步 */
"mindnet.next" = "다음";

/* 请输入验证码 */
"mindnet.enter verify code" = "확인코드";

/* 获取验证码 */
"mindnet.get verify code" = "코드 받기";

/* 请输入密码 */
"mindnet.please input password" = "암호를 입력해주세요";

/* 确认密码 */
"mindnet.confirm password" = "암호 확인";

/* 验证 */
"mindnet.verify" = "확인";

/* 登录 */
"mindnet.login" = "로그인";

/* 注册 */
"mindnet.register" = "등록하기";

/* 登录成功 */
"mindnet.login succeed" = "로그인 성공";

/* 忘记密码？ */
"mindnet.forget pwd" = "비밀번호를 잊으셨나요?";

/* 密码重置成功 */
"mindnet.password Reset Success" = "암호 재설정 성공";

/* 注册成功 */
"mindnet.register succeed" = "등록 성공";

/* 删除 */
"mindnet.delete" = "삭제";

/* 我知道了 */
"mindnet.i got it" = "알겠습니다";

/* 立即上传 */
"mindnet.upload right now" = "지금 업로드";

/* 粘贴 */
"mindnet.paste" = "붙여넣기";

/* 复制 */
"mindnet.copy" = "복사";

/* 剪切 */
"mindnet.cut" = "잘라내기";

/* 账号 */
"mindnet.account" = "계정";

/* 设置密码 */
"mindnet.set password" = "비밀번호 설정";

/* 密码 */
"mindnet.password" = "비밀번호";

/* 两次密码输入不一致 */
"mindnet.two password are different" = "두 비밀번호가 일치하지 않습니다";

/* 密码修改成功 */
"mindnet.password modify success" = "비밀번호가 성공적으로 변경되었습니다.";

/* 密码错误 */
"mindnet.password not correct" = "잘못된 비밀번호";

/* 请输入旧密码 */
"mindnet.input old password" = "이전 암호를 입력하십시오";

/* 网络连接异常，请稍后重试 */
"mindnet.network is disconnected" = "인터넷을 사용할 수 없습니다. 나중에 다시 시도해 주십시오.";

/* 未登录 */
"mindnet.not login" = "로그아웃 되었습니다";

/* 输入邮箱 */
"mindnet.input email" = "이메일을 입력하세요";

/* 从相册选择 */
"mindnet.select from album" = "앨범에서 선택";

/* 使用相机拍照 */
"mindnet.take shoot with camera" = "카메라로 사진찍기";

/* 确认 */
"mindnet.ensure" = "확인";

/* 从云端下载 */
"mindnet.download from cloud" = "Cloud에서 다운로드";

/* 上传到云端 */
"mindnet.upload to cloud" = "Cloud에 업로드";

/* 从iCloud下载 */
"mindnet.download from iCloud" = "iCloud에서 다운로드";

/* 注册/登录成功后，可立即使用云服务 */
"mindnet.cloud functions will be available when login" = "성공적으로 등록 / 로그인 한 후 클라우드 서비스를 사용할 준비가되었습니다.";

/* 为了隐私安全，我们需要验证该邮箱是否由你本人使用。 */
"mindnet.we want to check you are the owner" = "우리는이 사서함이 자신이 사용했는지 확인해야합니다.";

/* 验证码已发送至该邮箱 */
"mindnet.verify code has been send to your email" = "확인 코드가 사서함으로 전송되었습니다.";

/* 请您登录邮箱，打开邮件获取验证码，将验证码填写至输入框。 */
"mindnet.please input your verify code to the blank" = "사서함에 로그인하고 전자 메일을 열어 인증 코드를 얻은 다음 입력란에 입력하십시오.";

/* 退出登录 */
"mindnet.log out" = "로그 아웃";

/* 系统错误，请稍后重试！ */
"mindnet.system error" = "시스템 오류가 발생했습니다. 잠시 후 다시 시도하십시오!";

/* 该邮箱未注册，请先注册！ */
"mindnet.email is not registered" = "이 사서함은 등록이 취소되었습니다. 먼저 등록하십시오!";

/* 请输入邮箱！ */
"mindnet.please input your email" = "사서함을 가져 오십시오!";

/* 该邮箱已注册，请直接使用该邮箱登录! */
"mindnet.email has been registered" = "이 사서함이 등록되었습니다. 로그인하여 사용하십시오!";

/* 验证码不存在！ */
"mindnet.verify code not exist" = "검증 코드가 존재하지 않는다!";

/* 验证码已过期! */
"mindnet.verify code expired" = "확인 코드가 만료되었습니다!";

/* 验证码错误！ */
"mindnet.verify code not correct" = "확인 코드 오류!";

/* 登录中... */
"mindnet.is loging" = "등록";

/* 新建图片节点 */
"mindnet.new image node" = "그림 노드 설정";

/* 登录已过期，请重新登录！ */
"mindnet.login expired" = "로그인이 만료되었습니다. 다시 로그인하십시오!";

/* 正在退出登录，请稍后... */
"mindnet.is loging out" = "로그 아웃, 잠시 기다려주십시오 ...";

/* 退出登录成功！ */
"mindnet.log out success" = "로그 아웃 성공!";

/* 导图数据上传成功! */
"mindnet.project data upload success" = "지도 데이터 업로드가 성공적입니다!";

/* 图片资源上传中，请稍后... */
"mindnet.image uploading please wait" = "이미지 리소스를 업로드하고 있습니다. 잠시만 기다려주십시오 ...";

/* 该项目从未上传到云端 */
"mindnet.this project never sync" = "프로젝트가 클라우드에 업로드 된 적이 없습니다.";

/* 现在注册，就送“云备份”！ */
"mindnet.register for sync" = "지금 등록 하시어 \"클라우드 백업\"선물을 받으십시오!";

/* 立即注册 */
"mindnet.register right now" = "지금 등록하세요";

/* 去设置 */
"mindnet.go to settings" = "설정으로 이동";

/* 应用相机权限受限,请在iPhone的“设置-隐私-相机”选项中，允许%@访问你的相机。 */
"mindnet.please open camera grant" = "앱 카메라 권한이 제한되어 있으므로 iPhone의 '설정 - 개인 정보 - 카메라'옵션에서 에서 카메라에 액세스 할 수 있도록 %@허용하십시오 .";

/* 硬件不支持！ */
"mindnet.hardware not supported" = "하드웨어가 지원하지 않습니다!";

/* 相册不可用！ */
"mindnet.album not available" = "앨범을 사용할 수 없습니다!";

/* 应用照片权限受限,请在iPhone的“设置-隐私-照片”选项中，允许%@访问你的照片库。 */
"mindnet.open album grant" = "앱 사진 권한이 제한되어 있으므로 %@ 님이 iPhone의 '설정 - 개인 정보 - 사진'옵션에서 사진 라이브러리에 액세스 할 수 있도록 허용하십시오.";

/* 获取项目列表成功! */
"mindnet.request project list success" = "프로젝트 목록을 성공적으로 가져 왔습니다!";

/* 输入你注册时填写的邮箱 */
"mindnet.input email you registered" = "등록 시간을 입력 한 사서함 가져 오기";

/* 选择需要下载的项目 */
"mindnet.select projects you need to download" = "다운로드 한 프로젝트 선택";

